Subject: [Iasa20] RFC4844-bis Draft Volunteer Editor Sought

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 24 Sep 2018 15:02:08 +0000

Hi – Looking through our list of documents to update in the IASA2 WG, there are a few drafts for which we could use an editor. The task is to do a simple update of an existing RFC as Bob has just done for two RFCs. We simply need to revise the parts of the document that mention to IAOC or other issues that IASA2 updates.

For each document we need someone to update and publish a -00 revision in the next 2 weeks, after which a WGLC can be issued unless major list discussion results from the -00 update.

The first one I am asking out today is:
RFC 4844: The RFC Series and RFC Editor

Let me know if you are interested in updating this document.

Thanks
Jason

---

From: Russ Housley <[email-masked]>
Date: Mon, 24 Sep 2018 13:22:08 -0400

Jason:

I can do rfc4844-update if no one else steps forward.  I cannot get the first draft out this week.  It will be next week if I do it.

Russ

> On Sep 24, 2018, at 11:02 AM, Livingood, Jason <[email-masked]> wrote:
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/iasa20 <https://www.ietf.org/mailman/listinfo/iasa20>

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 25 Sep 2018 09:10:44 +1200

Would it be more productive to do an "updates" document that
covers all of (at least) the following? If the changes are
of the nature "for IAOC, read LLC Board" it seems like makework
to produce 6 or more documents.

RFC4844
RFC5377
RFC6220
RFC7500
RFC7691
RFC7776

Regards
   Brian

On 2018-09-25 05:22, Russ Housley wrote:
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20
>

---

From: Eliot Lear <[email-masked]>
Date: Mon, 24 Sep 2018 23:18:54 +0200

I think at some point we have to come to terms with the fact that the
Updates header makes life hard for people.

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 25 Sep 2018 09:23:07 +1200

> Updates header makes life hard for people.

Yes, but so do references to obsolete RFCs. It's a trade-off.

   Brian

---

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 24 Sep 2018 17:28:35 -0400

At least for 5377, the changes are not "just replace IAOC with LLC 
Board."  The trustees are not the LLC board members.  And making the LLC 
board the appeals path for the Trust seems like the right call, but it 
is not a text substitution.

Yours,
Joel

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 25 Sep 2018 11:46:40 +1200

OK, fair enough. It may be worth checking the others to see if
the updates are trivial or substantive. I'd volunteer, but I seem
to be coming down with flu today.

Regards
   Brian